/*form*/


div.wpcf7 {
    margin: 0;
    padding:0 0 25px 0 !important
}

div.wpcf7 p.strong {
	font-weight:bold;
}



div.wpcf7  input[type="text"], div.wpcf7  input[type="email"], div.wpcf7  input[type="tel"], div.wpcf7 textarea {
  padding: 10px;
  border: solid 1px #1f6699 !important;
  transition: box-shadow 0.3s, border 0.3s;
}

div.wpcf7 input[type="text"]:focus, div.wpcf7 input[type="email"]:focus, div.wpcf7 input[type="tel"]:focus, div.wpcf7 textarea:focus,
div.wpcf7 input[type="text"].focus, div.wpcf7 input[type="email"].focus, div.wpcf7 input[type="tel"].focus, div.wpcf7 textarea.focus {
  border: solid 1px #1f6699 !important;
  box-shadow: 0 0 5px 1px #969696 !important;
}


div.wpcf7 .wpcf7-textarea {
	border:1px #1f6699 solid !important;
}

/*.wpcf7 p span{
    position: relative;
    margin-top: -32px;
    padding-left: 132px;
    display: block;
}

.wpcf7 p{
    margin: 0;
    padding: 6px 0 0 0;
    font-weight: normal;
    clear: both;
}

.wpcf7 input,.wpcf7 textarea{
    width: 310px;
    margin-bottom: 20px;
    float: left;
    background-color: #FFF;
    border:1px solid #C9E4FE;
    padding: 10px;
    font-family: inherit;
    font-size: inherit;
}
.wpcf7 .wpcf7-submit{
    margin-left: 132px;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 2px 6px;
    text-decoration: none;
    text-align: center;
    width: auto;
}*/